@charset "utf-8";

/*
*  CommonStyle
*  contentStyle
*  pageStyle
*/

/* -----------------------------
  CommonStyle
------------------------------*/
body {
background: #000202;
color: #ffffff;
background-image: url(../img/bg.gif);
}
/* -----------------------------
  contentStyle
------------------------------*/
#contentsWrap {
background: url(../img/bg_line.png) 0 bottom repeat-x #000202;
width: 100%;
text-align: center;
padding: 0 0 90px 0;
}


#navArea{
/*background: url(../img/nav_bg.jpg) center bottom no-repeat #000202;*/
height: 46px;
}

#navAreaInner{
position: relative;
width: 700px;
margin: 0 auto;
}
#contents .ttl{
	margin-top: 12px;
}
#logo{
position: absolute;
top: 9px;
left: 19px;
}
#nav_sammy{
position: absolute;
top: 9px;
right: 257px;
}
#nav_net{
position: absolute;
top: 9px;
right: 107px;
}
#nav_777{
position: absolute;
top: 9px;
right: 22px;
}
#contents {
background: url(../img/bg_gra.jpg) top no-repeat #000202;
width: 1100px;
display: block;
margin: 0 auto;
}
.posiWrap{
position: relative;
padding: 0 170px;
background: url(../img/part_bg.gif) no-repeat top;
}
.posiWrap .topLead{
width: 610px;
padding: 20px 75px;
font-size: 13px;
}
.posiWrap .lead .cap{
text-align: left;
font-size: 11px;
margin-left: 75px;
margin-top: 6px;
}
.contentWrap{
width: 610px;
margin: 0 auto;
padding: 0 25px 50px 25px;
background: url(../img/contnts_bg.gif);
}
.conHeading h3{
padding-left: 23px;
padding-top: 2px;
}
.conHeading{
height: 38px;
width: 660px;
font-size: 17px;
background: url(../img/heading03.gif) no-repeat;
margin: 30px auto 0;
}
.contentWrap h3{
}
/*pattern CSS*/
.patternOne{
padding-top: 30px;
}
.patternOne .imgOne{
float: left;
margin-right: 15px;
}
.patternOne .imgOne p{
margin-top: 6px;
font-size: 11px;
}
.patternOne .texOne{
font-size: 12px;
margin-right: 25px;
line-height: 1.7;
}
.patternTwo{
padding-top: 30px;
}
.patternTwo .imgTwo{
float: left;
margin-right: 15px;
_margin-right: 12px;
}
.patternTwo .imgTwoSecon{

}
.patternTwo .texTwo{
margin-top: 6px;
float: left;
font-size: 11px;
width: 290px;
}
.contentWrap .longTex{
text-align: left;
padding: 25px 0 0;
font-size: 12px;
line-height: 1.7;
}
.contentWrap .longTexTop{
overflow:hidden;
text-align: left;
padding: 25px 0 0;
font-size: 12px;
}
.contentWrap .bigImg{
margin-top: 25px;
	
}
.contentWrap .bigimgCap{
margin-top: 10px;
font-size: 11px;
}
#footer {
height: 80px;
min-width: 1000px;
background-image: url(../img/bg.gif);
background-repeat: repeat;
text-align: left;
}

.innerFooter{
width:1000px;
margin:0 auto;
padding-top: 13px;
}

#sns{
float: right;
margin-top: 2px;
}

#sns li {
width: 110px;
float: left;
padding: 0 10px 0 0;
}

#sns .snsFb {
padding: 0;
margin-right:30px;
}

#copyright {
margin-left: 30px;
}

/* -----------------------------
  clearFix
------------------------------*/
#header:after,
#content:after,
#footer:after,
.section:after,
.clearFix:after {  
content: ".";  
display: block;  
visibility: hidden;  
height: 0;  
clear: both;  
}

#header,
#content,
#footer,
.section,
.clearFix {
zoom: 1;
}

.clear {
clear: both;
}